@media print {img.print { width:100%; }}

body { font-family: Arial,sans-serif,sans; text-align:center; overflow-y: scroll;}
div.body {width:775px;margin:0 auto;text-align:center;}
div.content { width:720px; margin:0 auto; padding-bottom:20px; text-align:left; }
.logo { display:block; }
h1 { font-size:24px; text-align:center; margin:5px auto; padding:0; }
#menu {width:775px;height:25px;margin:10px 0;/* background:url('button_middle.png') repeat-x; */}
#menu a:link, #menu a:visited, #menu input { display:block; float:left; height:25px; padding:0 12px; line-height:25px; color:#fff; text-align:center; font-size:16px; text-decoration:none; border:0; background:transparent; cursor:pointer; margin-left: 2px  }
#menu a:hover, #menu a.act, #menu div, #menu input:hover { /* background:url('button_high.png') repeat-x; */ /* background-color: #397739; */ background-color: #a4c6a4; background-color: rgba(164,198,164,0.72); box-shadow: 0px -20px 30px -15px #397739 inset; display:block; float:left; height:25px; padding:0 12px; line-height:25px; color:#fff; text-align:center; font-size:16px; text-decoration:none; margin-left: 2px;}
#menu h2 { float:left; width:80px; margin:0; padding:0; font-size:18px; line-height:25px; color:white; text-align: center;}
#menu .left { float:left; margin-left:-3; }
#menu .right { float:right; margin-right:-3; }
h3 { font-size:16px; margin:5px 0; padding:0; }
#booking { width:560px; margin:0 auto; }
.notice { color:red; padding-left:0px !important}
span.hidden { display:none; }
span.xcalendar { width:230px; height:200px; float:left; margin:5px 0 5px 20px; }
#xcalendars div { text-align:center; font-size:12px; width:30px; line-height:18px; float:left; margin:1px; }
#calendars div { text-align:center; font-size:14px; line-height:18px;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
	float: left;}
#xcalendars a:link, #xcalendars a:visited { display:block; position:relative; width:32px; line-height:18px; float:left; font-weight:bold; margin:1px 0; text-align:center; font-size:12px; text-decoration:none; background-image:url('blackbox.gif'); }
#xcalendars a:link.booking, #xcalendars a:visited.booking { background-color:#fd5; color:#c22; }
#xcalendars a:link.owner, #xcalendars a:visited.owner { background-color:#8bf; color:#fff; }
#xcalendars a:link.private, #xcalendars a:visited.private { background-color:#5c5; color:#fff; }
#xcalendars a:link.selected, #xcalendars a:visited.selected { background-color:#c22; color:#fff; }
#xcalendars a:link.bookday, #xcalendars a:visited.bookday { background:url('greybox.gif') no-repeat top center; background-color:#fff; color:#000; font-weight:normal; }
.ring { position:absolute; left:0px; top:-2px; border:0; }
.today { color:#c22; }
.roundleft { border:0; position:absolute; top:0; left:0; }
.roundright { border:0; position:absolute; top:0; left:28px; }
div.day { background-image:url('greybox.gif'); }
div.week {  background-color:#eee; font-weight:bold; background-image:url('greybox.gif'); }
b.month { display:block; clear:both; font-size:16px; text-align:center; }
#stats { clear:both; font-size:12px; text-align:left; margin:0 auto; }
#stats b { color:#444; }
div.blank {  }
#details { clear:both; width:770px; margin:0 5px; font-size:14px; }
#details div { width:370px; height:160px; background:url('fadeframe.png') no-repeat top left; margin:0 5px; float:left; }
#details span { display:block; width:350px; margin:5px 10px; }
#details a:link, #details a:visited { color:blue; margin-right:10px; }
#details a:link.cancel_booking, #details a:visited.cancel_booking { color:red; margin:0 0 0 30px; }
.bookingkey { background:#fd5; color:#c22; border:1px solid #000; padding:0 5px; margin:0 5px; line-height:22px; }
.ownerkey { background:#8bf; color:#fff; border:1px solid #000; padding:0 5px; margin:0 5px; line-height:22px; }
.privatekey { background:#5c5; color:#fff; border:1px solid #000; padding:0 5px; margin:0 5px; line-height:22px; }
.lines { display:block; width:350px; font-weight:normal; border-top:1px solid #aaa; padding:5px 0; margin:5px 0; }
.booking_details { font-weight:bold; color:#444; padding:2px 20px 2px 0; }
#account { text-align:center; }
#account input { width:250px; }
#accountadmin { width:1000px; margin:0 auto; }
div.error { color:red; text-align:center; padding:10px 0; }
div.success { color:green; text-align:center; padding:10px 0; }
/* #footer { clear:both; width:775px; height:130px; margin:0 auto; text-align:center; color:#750; font-size:16px; line-height:25px; font-weight:normal; background:url('footer.png'); background-repeat:no-repeat; background-position:center bottom; z-index:1; position: relative;} */
#footer { width:775px; height:40px; text-align:center; margin:0 auto; padding-top:7px; clear:both; color:#ddd; font-size:12px; background:none; width:775px; height:24px; background-color:#337233; box-shadow: 0px -36px 24px -24px black inset;}
#footer a:link, #footer a:visited { color:#ddd; }
#footer a:hover { color:#fff; }
#footer img {  }


table.update_details { display:inline; }
table.statement { border:1px solid black; margin-bottom:20px; }
.statementheading { font-size:18px; font-weight:bold; }
.statementmargin  { margin:20px 0 10px 0; }

a:link.statement_menu, a:visited.statement_menu { display:block; float:left; width:230px; height:30px; font-size:16px; font-weight:bold; color:#fff; text-decoration:none; text-align:center; line-height:30px; background:url("statement_button.png") no-repeat; margin:0 10px 5px 0; position:relative; }
a:hover.statement_menu { background:url("statement_button_high.png") no-repeat; }

#year_menu { padding:10px 0; text-align:center; clear:both; }
#year_menu a:link, #year_menu a:visited, #year_menu span { padding: 5px 10px 6px; text-decoration: none; border-radius: 6px; box-shadow: 0 1px 3px rgba(0,0,0,0.6); border-bottom: 1px solid rgba(0,0,0,0.25); margin-right: 4px;   font-size: 13px; font-weight: bold; background-color:rgb(202,221,202) } /* WAS RED */
#year_menu a:link, #year_menu a:visited { color: #000; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
#year_menu a:hover { background-color:#337233; } /* WAS YELLOW */
#year_menu span, #year_menu a.selectedyear { color:#fff; background-color:#337233; } /* WAS YELLOW */

/*
#printer { float:right; font-size:12px; }
*/
#printer { position:absolute; right: 35px; font-size:12px; }
#printer img { margin-left:5px; vertical-align:middle; border:0; }

table.statement { width:720px; }

.invoice_logo { /* margin-left:150px; */ }

/*table stuff*/
table.month_items { margin-top: 10px; text-align: center; border: 0px; }

.month_items td {
	width:110px;
	background-color:rgb(202,221,202) /*old: *//* #337233*/;
	color:#222;
	vertical-align: text-top;
	border-radius:0 0 6px 6px;
	box-shadow: 0px 20px 40px -35px rgb(51,114,51) inset;
}

.month_items b { display:block; width:110px; line-height:30px; border-bottom:1px solid #fff; }
.month_items a:link, .month_items a:visited { display:block; width:110px; line-height:25px; font-size:13px; color:#000; border-bottom:1px solid #fff; }

a:link.expense { background-color:#aae5aa; text-decoration:none; }
a:visited.expense { background-color:#aae5aa; text-decoration:underline; }
a:hover.expense { background-color:#55CC55; }

a:link.statement { background-color:#ffb7b7; text-decoration:none; }
a:visited.statement { background-color:#ffb7b7; text-decoration:underline; }
a:hover.statement { background-color:#FF8484; }

a:link.invoice { background-color:#efb2ff; text-decoration:none; }
a:visited.invoice { background-color:#efb2ff; text-decoration:underline; }
a:hover.invoice { background-color:#E066FF; }

a:link.feedback { background-color:#c3ddff; text-decoration:none; }
a:visited.feedback { background-color:#c3ddff; text-decoration:underline; }
a:hover.feedback { background-color: #88BBFF; }

a:link.newsletter { background-color:#fdda50; text-decoration:none; }
a:visited.newsletter { background-color:#fdda50; text-decoration:underline; }
a:hover.newsletter { background-color: #e9c94a; }

.invoices { display:block; clear:both; }
.invoices img { width:700px; }

/* .back:link, .back:visited { display:block; float:left; } */
.back:link, .back:visited { display:block; position: absolute; left: 35px;}
#booking_form div, #enquiry_form div { padding:5px; clear:both; }
#booking_form b, #enquiry_form b { color:#c22; margin:0 5px; font-size:18px; }
#booking_form label, #enquiry_form label { display:block; float:left; text-align:right; line-height:20px; margin-right:20px; }
#booking_form span { display:block; float:left; }
#booking_form i { color:#c22; font-size:10pt; margin:0; font-style:normal; font-weight:normal; }

.booking_spacer1 { width:150px; height:100px; float:left; }
.booking_spacer2 { width:50px; height:100px; float:left; }
.booking_spacer3 { width:70px; height:100px; float:left; }
.booking_spacer4 { width:70px; height:100px; float:left; }
.booking_adminspacer { width:70px; height:100px; float:left; }
.adminbooksubmid { width: 100%; text-align: center; clear: both; }

#booking_form input.text, #booking_form select, #booking_form input.area_code, #booking_form input.phone_number, #booking_form input.csc, #booking_form select, #booking_form textarea, #enquiry_form .text, .credit_card input.text  { border:1px solid #777; padding:3px; background:#fff;  font-size: 10pt; height: 20px; }
#booking_form select  { padding-top:0px; padding-bottom:0px;}
#booking_form input.text { width:200px;  }
#booking_form input.csc { width:47px; }
#booking_form select { width:80px;  }
#booking_form textarea { width:200px; height:50px; }
#booking_form .credit_card input.text { width:47px;  }
#booking_form .phone input.area_code { width:40px;  float:left; }
#booking_form .phone input.phone_number { width:150px; }
#booking_form select.wide { width:200px; }
#booking_form label { width:160px; font-size: 10pt;}


#booking_item { font-size:13px; text-align: left; clear:both; }
#booking_item b { display:inline; float:left; width:180px; margin-left:200px; }

#xcalendarmenu {  width:auto; height:30px; margin:0 0 5px 0; padding:0; background:url("heading_small.png") top center no-repeat; color:#000; font-size:16px; font-weight:normal; line-height:30px; text-align:center; }
#xcalendarmenu a:link, #calendarmenu a:visited { font-size:14px; color:#000; margin-left:10px; text-decoration: underline;}
x#calendarmenu b { font-size:16px; font-weight:normal; }

#calendarkey { height:30px; text-align: center; color:#000; font-size:14px; font-weight:normal; line-height:18px; text-align: center; padding-left:30px}
#calendarkey b { margin-left:20px; font-size:18px; }
#calendarkey img { vertical-align:top; }

/*button styling*/
/*sourced from http://papermashup.com/pretty-css3-buttons/*/
.button, .button:visited {
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	border-right: none;
	border-left: none;
	border-top: none;
	position: relative;
	cursor: pointer;
	margin-right: 4px;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	zoom: 1;  *display: inline;  /* IE7 Hack */
}



.custom.button, .custom.button:visited  { background-color: rgb(51,114,51); }
.custom.button:hover  { background-color: rgb(202,221,202); color:black; }
/*  .custom.button, .custom.button:visited  { background-color: #36454F; }
  .custom.button:hover  { background-color: #fc9200; } */
.menu.button, .menu.button:visited { background-color: #C6292F; }
.menu.button:hover  { background-color: #0C0E0A; }
.small.button, .small.button:visited { font-size: 11px}
.selected.button, .selected.button:visited { background-color: #ECC106; cursor: auto;}

#calendars div { text-align:center; font-size:11px;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */

	float: left;}
#month-container  div {
	margin-right: 100px;
}
#col-xs-4 div {
	margin-right: 100px;
}

.calendar table.month th.day-header
{
	background-color: rgb(238,238,238);
	border: 1px solid lightgray;
	font-size: 9pt!important;
	font-weight: bold;
	width: 18.2px;
	height: 18.2px;
	line-height: 18.2px !important;
	min-height: 18.2px;
	vertical-align: center;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	zoom: 1;  _display: inline;  /* IE6 Hack */
}


.calendar .month-container {
	min-width:140px;
	text-align:center;
	height:200px;
	padding:0;
}

.modal-open {
	overflow: hidden;
}
.modal {
	display: none;
	overflow: hidden;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	-webkit-overflow-scrolling: touch;
	outline: 0;
}
.modal.fade .modal-dialog {
	-webkit-transform: translate(0, -25%);
	-ms-transform: translate(0, -25%);
	-o-transform: translate(0, -25%);
	transform: translate(0, -25%);
	-webkit-transition: -webkit-transform 0.3s ease-out;
	-moz-transition: -moz-transform 0.3s ease-out;
	-o-transition: -o-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
}
.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto;
}
.modal-dialog {
	position: relative;
	width: auto;
	margin: 10px;
}
.modal-content {
	position: relative;
	background-color: #ffffff;
	border: 1px solid #999999;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	background-clip: padding-box;
	outline: 0;
}
.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000000;
}
.modal-backdrop.fade {
	opacity: 0;
	filter: alpha(opacity=0);
}
.modal-backdrop.in {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.modal-header {
	padding: 15px;
	border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
	margin-top: -2px;
}
.modal-title {
	margin: 0;
	line-height: 1.6;
}
.modal-body {
	position: relative;
	padding: 15px;
}
.modal-footer {
	padding: 15px;
	text-align: right;
	border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
	margin-left: 5px;
	margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
	margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
	margin-left: 0;
}
.modal-scrollbar-measure {
	position: absolute;
	top: -9999px;
	width: 50px;
	height: 50px;
	overflow: scroll;
}

@media (min-width: 768px) {
	.modal-dialog {
		width: 600px;
		margin: 30px auto;
	}
	.modal-content {
		-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
		box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
	}
	.modal-sm {
		width: 300px;
	}
}
@media (min-width: 992px) {
	.modal-lg {
		width: 900px;
	}
}
.close {
	float: right;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	color: #000000;
	text-shadow: 0 1px 0 #ffffff;
	opacity: 0.2;
	filter: alpha(opacity=20);
}

.calendar {
	overflow: visible;
}

.booking_errors { width:400px; margin:10px auto; padding:10px; line-height:20px; border:1px dashed #c22; color:#c22; }

.stats div {font-size:14px; text-align:left; margin-left:20px; margin-right:10px; float:revert; margin-top: 10px !important }
#stats b { color:#444; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: left;
}

.col-xs-4 {
	width: 33.33333333333333%;
}

.col-xs-6 {
	width: 33.33333333333333%;
}

@media print
{    
    body{
		font-size:12px;
	}
    .no-print, .no-print *
    {
        display: none !important;
    }
    #fileData img {
    	max-height:80px;
    }
    #fileData h1 {
    	font-size:25px;
    }
    #fileData h2{
    	font-size:20px;
    	margin:0;
    	padding:0;
    }
    #fileData .table > thead > tr > th, 
    #fileData .table > tbody > tr > th,
    #fileData  .table > tfoot > tr > th,
    #fileData  .table > thead > tr > td, 
    #fileData .table > tbody > tr > td,
    #fileData  .table > tfoot > tr > td {
		padding: 2px 8px;
		line-height: 1.6;
		vertical-align: top;
		border-top: 1px solid #dddddd;
	}
	#fileData h4 {
		margin:0px;
	}
}